{
    "input_device": {
        "default_samplerate": 44100.0,
        "index": 1,
        "max_input_channels": 8,
        "name": "VM Mic mix (VB-Audio Voicemeete"
    },
    "save_path": "C:\\Users\\mickl\\Desktop\\cliptrim-ui\\ClipTrimApp\\audio-service\\recordings",
    "recording_length": 30
}